.block-cta-company {
    position: relative;
    max-width: 1840px;
    width: 100%;
    height: 560px;
    margin: 57px auto 95px;
    z-index: 1;
    background: linear-gradient(
        269.57deg,
        rgba(59, 149, 43, 0.8) 2.51%,
        rgba(69, 157, 37, 0.336) 18.21%,
        rgba(89, 172, 26, 0) 48.08%,
        rgba(62, 153, 39, 0.352) 86.55%,
        rgba(53, 147, 44, 0.8) 99.71%
      ),
      linear-gradient(0deg, #81b513, #81b513);
    border-radius: 10px;
    overflow: hidden;
  }

  .butonul {
    position: absolute;
    right: 18%;
    bottom: 20%;
    z-index: 9;
  }

  
  @media (max-width: 1024px) {
    .butonul {
      position: absolute;
      right: 17vw;
      bottom: 28%;
    }

    .button {
      padding: 1.6rem 3.8rem;
    }
  }


  
  @media (max-width: 767.98px) {
    .butonul {
      position: absolute;
      right: 50%;
      bottom: 13%;
      transform: translate(50%);
    }
  }

  
  @media (max-width: 380px) {
    .butonul {
      position: absolute;
      right: 50%;
      bottom: 13%;
      transform: translate(50%);
    }
  }


  @media (max-width: 1535.98px) {
    .block-cta-company {
      height: 420px;
    }
  }
  @media (max-width: 1199.98px) {
    .block-cta-company {
      /*height: auto;*/
      margin-top: 60px;
      margin-bottom: 50px;
      height: 420px;
    }
    .block-cta-company .container {
      max-width: 100%;
    }
  }
  @media (max-width: 991.98px) {
    .block-cta-company {
      height: 375px;
    }
    .block-cta-company .container {
      max-width: 100%;
    }
  }
  @media (max-width: 767.98px) {
    .block-cta-company {
      height: auto;
      border-radius: 0;
      margin-top: 30px;
    }
    .block-cta-company .container {
      max-width: 95%;
    }
  }
  .block-cta-company .container,
  .block-cta-company .row {
    height: 100%;
  }
  .block-cta-company .content-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
    z-index: 2;
  }
  .block-cta-company .image {
    position: relative;
    z-index: 2;
  }
  .block-cta-company .image--desktop {
    /*margin-right:30px;margin-left:-30px*/
  }
  @media (max-width: 767.98px) {
    .block-cta-company .image--desktop {
      display: none;
    }
  }
  .block-cta-company .image--mobile {
    display: none;
  }
  @media (max-width: 767.98px) {
    .block-cta-company .image--mobile {
      display: block;
      height: 100%;
      margin: 0 auto;
      
    }
    .block-cta-company .image--mobile img {
      height: auto;
      width: 100%;
      max-width: inherit;
    }
  }
  .block-cta-company .col-content {
    display: flex;
    align-items: center;
  }
  .block-cta-company .col-content .text {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 2.1rem;
    line-height: 25px;
    color: #fff;
    text-align: center;
  }
  @media (max-width: 767.98px) {
    .block-cta-company .col-content .text {
      display: none;
    }
  }
  .block-cta-company .col-content .text * {
    font-weight: 700;
    font-size: 2.1rem;
    line-height: 25px;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
  }
  .block-cta-company .col-content .title {
    display: block;
    font-weight: 700;
    font-size: 5.4rem;
    line-height: 1.2;
    color: #fff;
    margin: 0 auto 30px;
    text-align: center;
    text-transform: uppercase;
  }
  @media (max-width: 1799.98px) {
    .block-cta-company .col-content .title {
      font-size: 4.5rem;
    }
  }
  @media (max-width: 1199.98px) {
    .block-cta-company .col-content .title {
      font-size: 3.5rem;
    }
  }
  @media (max-width: 767.98px) {
    .block-cta-company .col-content .title {
      font-size: 2.6rem;
      margin: 40px auto 44px;
    }
  }
  .block-cta-company .col-content .title * {
    font-weight: 700;
    font-size: 5.4rem;
    line-height: 1.2;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
  }
  @media (max-width: 1799.98px) {
    .block-cta-company .col-content .title * {
      font-size: 4.5rem;
    }
  }
  @media (max-width: 1199.98px) {
    .block-cta-company .col-content .title * {
      font-size: 3.5rem;
    }
  }
  @media (max-width: 767.98px) {
    .block-cta-company .col-content .title * {
      font-size: 2.6rem;
    }
  }
  .block-cta-company .col-content .button {
    display: block;
    position: relative;
  }
  @media (max-width: 767.98px) {
    .block-cta-company .col-content .button:before {
      display: none;
    }
    .block-cta-company .col-content .button:after {
      display: block;
      position: absolute;
      content: "";
      width: 71px;
      height: 55px;
      background-image: url(../images/icon-cta-company-arrow-mobile.svg);
      background-repeat: no-repeat;
      background-position: 50%;
      background-size: contain;
      top: -25px;
      right: -35px;
    }
  }
  .block-cta-company .col-image {
    display: flex;
    align-items: flex-end;
  }
  
  .block-cta-company {
    background: #005194;
    background-repeat: no-repeat;
    background-position: top center;
    align-content: end;
  }
  